builddir = /build
pkgbuild_sha256sum = 62891e81726675f69c466c217bee3c0cbed5e4f32deb3f2681c31924068822fe
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
